Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Rewinder::State

Rewinder state.

Field Summary
`PREPARING` Rewinding will soon start.
`REWINDING` Rewinding has begun.
`STOPPED` Rewinding has stopped.

Field Detail

### PREPARING

    public PREPARING

  Rewinding will soon start.

### REWINDING

    public REWINDING

  Rewinding has begun.

### STOPPED

    public STOPPED

  Rewinding has stopped.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD